LogFileFormat $host, $trash, $trash, $time, $zone, $method, $path, $proto, $status, $size
Exclude path /\.gif$/i

Title Top Documents Retrieved from SIS (graphics excluded)
Report sisdocs TopDocs 25
Present ascii key65 hits10

Title Top Hosts accessing SIS
Report sisdoms TopHosts 25
Present ascii key65 hits10
